Compatibility Windows XP & Vista

The latest Online Shield VPN-Version is only compatible down to Windows Version 7. Legacy Windows versions like Windows XP or Vista are no longer supported. We thank you for your understanding.

You can find the previous version here: http://file1.steganos.com/software/archive/sos/sosint_1_6_1.exe

To deactivate the updater, please start the Windows Registry Editor ("Regedit") and go to the following path: HKEY_CURRENT_USER\SOFTWARE\Steganos\SOS\Update - There select a value of "1" for "Disable" in the right column.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk